#mask {
  position:fixed;
  left:0;
  top:0;
  z-index:9000;
  background: rgba(0, 0, 0, 0.7);
  display:none; overflow:hidden;
}  
#boxes .window {
  position:fixed;
  left:10%;
  top:144px;
  width:740px;
  height:500px;
  display:none;
  z-index:9999;
  padding:0px;
  border-radius: 15px;
  text-align: center; border-radius:10px;
}
.window{ display: none;}

#dialog img {
    border-radius: 10px;
    border: 4px solid #D4E070; margin-top:-20px;
}

.close.agree {
    float: right;
    background: #FFF none repeat scroll 0% 0%;
    border-radius: 50%;
    height: 24px;
    width: 28px;
    font-weight: bold;
    font-size: 18px;
    border: 2px solid #B67F9C;
    margin-top: 0px;
    margin-right: 2px;
    z-index: 1000;
    position: relative;
    padding-top: 3px;
}
.vnewsticker, a.vnewsticker {
    font-size: 15px !important;
    color: #666 !important;
    text-align: left !important;
    line-height: 1.5 !important;
}	


@media screen and (max-width:767px) {
#boxes .window {
  position:fixed;
  left:15% !important;
  top:30%;
  width:70%;
  height:auto;
}

#boxes .window img{width:100%; height:auto;}

.close.agree {
    margin-right: -14px;
}


}